*
{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  min-height: 100vh;
}
.box {
  position: relative;
  width: 300px;
  height: 200px;
  margin: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.box::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: blur(25px);
  border-radius: 40px;
  transform: translateY(30px) scale(0.9);
}
.box:nth-child(1),
.box:nth-child(1)::before {
  background: linear-gradient(135deg, #f403d1, #64b5f6);
}
.box:nth-child(2),
.box:nth-child(2)::before {
  background: linear-gradient(135deg, #ffec61, #f321d7);
}
.box:nth-child(3),
.box:nth-child(3)::before {
  background: linear-gradient(135deg, #24ff72, #2196f3);
}
.box h2 {
  position: relative;
  z-index: 1;
  font-size: 3em;
  color: #fff;
}
/* https://www.pexels.com/
 https://ionic.io/ionicons */
